.section-center {
    padding: 75px 0;
}

span.entry-day {
    line-height: 0.8 !important;
}

.carousel-caption h1 {
    color: #fff;
    text-shadow: 0px 0px 3px #000000;
    font-size: 36px;
    margin-bottom: 5px;
}

.carousel-caption p.description {
    color: #fff;
    text-shadow: 0px 0px 2px #000000;
    font-size: 20px;
}

.carousel-caption p.button {
    color: #fff;
    font-size: 16px;
    transition: all 0.3s ease;
    text-shadow: none;
}

.carousel-caption p.button:hover {
    background-color: #fff;
    color: #174c81;
}

.carousel-indicators li,
.carousel-indicators li.active {
    width: 23px;
    height: 7px;
    background-color: #fff;
    border: 0;
    margin: 1px !important;
}

.carousel-indicators li.active {
    background-color: #d49f16;
}

h1.about-content-title
{
    font-size: 30px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 22px;
}

h5 {
    font-family: Karla, sans-serif;
    font-weight: bold;
}

#show_message_bar
{
    background-color: red;
    top: 1px;
}

#message_bar a
{
    text-decoration: underline;
    color: #fff;
    font-weight: bold;
}

#message_bar a:hover
{
    color: #eee;
}

.top
{
    transition: all ease 0.2s;
}

.count-up-number span
{
    display: block;
    text-align: center;
    font-size: 50px;
    line-height: 50px;
}

.count-up-number label
{
    display: block;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    color: #aaa;
}

.desktop-only
{
    display: block;
}

.mobile-only
{
    display: none;
}

.search-box input
{
    color: #000;
    margin-bottom: 15px;
}

@media only screen and (max-width: 767px)
{
    .count-up-number {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    
    .carousel-title
    {
        font-size: 20px !important;
        margin-top: -20px;
    }
    
    .carousel-description
    {
        font-size: 40px;
        margin-top: -40px;
    }
    
    .carousel-button
    {
        font-size: 40px;
        margin-top: -20px;
    }
    
    .desktop-only
    {
        display: none;
    }
    
    .mobile-only
    {
        display: block;
    }
    
    .submenu
    {
        background-color: #555;
    }
    
    .submenu li a:hover
    {
        background-color: #777 !important;
    }
    
    .top-navigator .menu
    {
        
    }
    
    .top-navigator .menu li
    {
        padding-top: 10px !important;
        padding-bottom: 0 !important;
    }
    
    .mainnav
    {
        top: 47px;
        left: 0;
        position: absolute;
    }
}


/*.slider-image {
    max-height: none;
    height: auto;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    max-height: none;
    height: auto;
}*/

.clients-featured img {
    max-height: 115px;
}

.alerte-top
{
    background-color: #fdc10c;
    display: none;
    transition: all ease 0.3s;
    clear: both;
}

.alerte-top .container
{
    padding: 20px 0 20px 0;
}

.alerte-top td
{
    text-align: left;
    vertical-align: top;
    color: #000;
}

.alerte-underbar
{
    height: 8px;
    background-color: #f74831;
    z-index: 10000;
}

.alerte-underbar .container
{
    position: relative;
    z-index: 10000;
}

.alerte-underbar .container a
{
    z-index: 10000;
    position: absolute;
    top: 0;
    left: 0;
    padding: 4px 10px 4px 10px;
    font-size: 12px;
    background-color: #f74831;
    color: #ffffff;
    float: right;
    display: inline;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.main-content-wrap ul,
.main-content-wrap ol {
    list-style-type: circle;
    margin: 10px 0 10px 30px;
}

.main-content-wrap ol {
    list-style-type: decimal;
}

.main-content-wrap p {
    margin-bottom:10px;
}

.main-content-wrap a {
    color:#3d6cd1;
}

.main-content-wrap h2 {
    margin: 15px 0 10px 0;
}

.main-content-wrap h3 {
    margin: 13px 0 8px 0;
}

.main-content-wrap h4 {
    margin: 13px 0 8px 0;
}

.boxed .top {
    background-color: #074775;
}

#mainnav > ul > li > a {
    padding: 0 10px;
}

#mainnav ul.submenu > li > a {
    color: #ffffff;
}

.header {
    z-index: 999;
}

.alerte-underbar .container a {
    left: calc(50% - 50px);
}

.owl-dot span {
    background-color: #bbb !important;
}

.owl-dot.active span {
    background-color: #697ea4 !important;
}